<!--
Author: W3layouts
Author URL: http://w3layouts.com
-->
<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Home - Pestana Representações</title>

  <!-- web fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:400,700,900&display=swap" rel="stylesheet">
  <link href="//fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">
  <!-- web fonts -->

  <!-- Template CSS -->
  <link rel="stylesheet" href="assets/css/style-starter.css">
</head>

<body>
<!-- header -->
<header class="w3l-header">
	<div class="hero-header-11">
		<div class="hero-header-11-content">
			<div class="container">
				<nav class="navbar navbar-expand-lg navbar-light py-0 px-0">
					<a class="navbar-brand" href="index.html"><img src="assets/images/logo-pestana-representacoes.png" alt="Pestana Representações" /></a>
					<!-- if logo is image enable this   
				<a class="navbar-brand" href="#index.html">
						<img src="image-path" alt="Your logo" title="Your logo" style="height:35px;" />
				</a> -->
					<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
						aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon fa icon-expand fa-bars"></span>
						<span class="navbar-toggler-icon fa icon-close fa-times"></span>
					</button>

					<div class="collapse navbar-collapse" id="navbarSupportedContent">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item active">
								<a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
							</li>
							<li class="nav-item @@sobre-active">
								<a class="nav-link" href="sobre.html">Sobre</a>
							</li>
							<li class="nav-item @@representadas-active">
								<a class="nav-link" href="representadas.html">Representadas</a>
							</li>
							<li class="nav-item @@contato-active">
								<a class="nav-link" href="contato.html">Contato</a>
							</li>
						</ul>
						<ul class="social-icons">
							<li><a href="#"><span class="fa fa-facebook" aria-hidden="true"></span></a></li>
							<li><a href="#"><span class="fa fa-linkedin" aria-hidden="true"></span></a></li>
							<li><a href="#"><span class="fa fa-instagram" aria-hidden="true"></span></a></li>
						</ul>
            <div class="phone">
              <a href="tel:+5521964791894"><span class="fa fa-headphones" aria-hidden="true"></span> 21 3734-7617 / 21 3165-7617</a>
            </div>
					</div>
				</nav>
			</div>
		</div>
	</div>
</header>
<!-- //header -->
<section class="w3l-banner-slider">
  <div id="carouselExampleCaptions" class="carousel slide carousel-fade" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active" style="background-image: url('assets/images/banner.webp')">
        <!-- <img src="assets/images/banner.jpg" class="d-block w-100" alt="..."> -->
        <div class="carousel-caption container">
          <h6 class="tag-cover-9"> Pestana Representações</h6>
          <h3 class="title-cover-9">SOLUÇÕES PARA LOJAS DE CONSTRUÇÃO</h3>
          <!-- <p class="para-cover-9">Nossa missão é prospectar bons negócios para as empresas que representamos com bons produtos e serviço de qualidade com excelência no atendimento</p> -->
          <a href="contato.html" class="btn btn-primary theme-button mt-3">Fale Conosco</a>
        </div>
      </div>
      <div class="carousel-item" style="background-image: url('assets/images/banner2.jpeg')">
        <!-- <img src="assets/images/banner-3.jpg" class="d-block w-100" alt="..."> -->
        <div class="carousel-caption container">
          <h6 class="tag-cover-9"> Pestana Representações</h6>
          <h3 class="title-cover-9">SOLUÇÕES PARA LOJAS DE CONSTRUÇÃO</h3>
          <!-- <p class="para-cover-9">Nossa missão é prospectar bons negócios para as empresas que representamos com bons produtos e serviço de qualidade com excelência no atendimento</p> -->
          <a href="contato.html" class="btn btn-primary theme-button mt-3">Fale Conosco</a>
        </div>
      </div>
      <div class="carousel-item" style="background-image: url('assets/images/banner3.jpeg')">
        <!-- <img src="assets/images/banner-2.jpg" class="d-block w-100" alt="..."> -->
        <div class="carousel-caption container">
          <h6 class="tag-cover-9"> Pestana Representações</h6>
          <h3 class="title-cover-9">SOLUÇÕES PARA LOJAS DE CONSTRUÇÃO</h3>
          <!-- <p class="para-cover-9">Nossa missão é prospectar bons negócios para as empresas que representamos com bons produtos e serviço de qualidade com excelência no atendimento</p> -->
          <a href="contato.html" class="btn btn-primary theme-button mt-3">Fale Conosco</a>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</section>
<!-- index1 -->
<div class="w3l-index1 py-5" id="about">
  <div class="content-main pt-lg-5 pt-md-3 pb-0">
    <div class="container">
      <div class="row">
        <div class="col-lg-4 content-photo">
          <a href="#"><img src="assets/images/pestana-representacoes.jpg" class="img-fluid" alt="content-photo"></a>
        </div>
        <div class="col-lg-8 content-left mt-lg-0 mt-5 pl-lg-5">
          <h3>Somos a Pestana Representações</h3>
          <p class="mb-0">A Pestana Representações Ltda, iniciou suas atividades em 1990, focada no comércio varejista e atacadista de materiais de construção. Evoluiu, e hoje leva a todos os seus clientes, qualidade, seriedade, agilidade, confiança e muita fé em Deus. Valores considerados fundamentais para o seu sucesso.</p>
          <p class="mb-0">Hoje, bem posicionada no segmento em que atua, a Pestana Representações Trabalha continuamente em sintonia com o futuro, buscando a satisfação de seus clientes</p>
          <p class="mb-0">A Pestana Representações conta com uma equipe de colaboradores qualificados e comprometidos com resultados. Possui uma estrutura que dá suporte condizente às fábricas que representa, com a finalidade de atender com rapidez e eficiência nas regiões em que atua.</p>
          <p>Em sua estratégia e no seu cotidiano de trabalho, a Pestana Representações procura unir de forma harmônica, os resultados sociais, econômicos, e ambientais, difundindo-os para o seu público alvo, com os quais se relaciona por meio de uma política que privilegia o dialogo e a transparência.</p>
          <a href="sobre.html" class="theme-button btn-outline-primary btn mt-lg-5 mt-4">Sobre nós</a>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- //index1 -->
<section class="w3l-index2">
  <div class="features-main pb-5 pt-0">
    <div class="container pb-lg-3">
      <div class="row features justify-content-center">
        <div class="col-lg-3 col-sm-6 feature-grid text-center">
          <a href="#url">
            <div class="feature-body">
              <div class="feature-img">
                <span class="fa fa-eye" aria-hidden="true"></span>
              </div>
              <div class="feature-info mt-4">
                <h3 class="feature-titel mb-3">Visão</h3>
                <p class="feature-text">Agir no presente com visão no futuro. Buscando o crescimento e melhoria contínua na participação do mercado  com as fábricas que representa.</p>
              </div>
            </div>
          </a>
        </div>
        <div class="col-lg-3 col-sm-6 feature-grid text-center">
          <a href="#url">
            <div class="feature-body active">
              <div class="feature-img">
                <span class="fa fa fa-handshake-o" aria-hidden="true"></span>
              </div>
              <div class="feature-info mt-4">
                <h3 class="feature-titel mb-3">Missão</h3>
                <p class="feature-text">Nossa missão é prospectar bons negócios para as empresas que representamos com bons produtos e serviço de qualidade. Inovando sempre com o mercado. Atendendo as necessidades de nossos clientes com valor percebido a custos competitivos.</p>

              </div>
            </div>
          </a>
        </div>
        <div class="col-lg-3 col-sm-6 feature-grid text-center">
          <a href="#url">
            <div class="feature-body">
              <div class="feature-img">
                <span class="fa fa-star" aria-hidden="true"></span>
              </div>
              <div class="feature-info mt-4">
                <h3 class="feature-titel mb-3">Valor</h3>
                <p class="feature-text">Servir o cliente é a nossa razão de ser. E, essencialmente atendê-lo em suas expectativas, é o fator que buscamos como diferencial e excelência.</p>
                <div class="hover">
                </div>
              </div>
            </div>
          </a>
        </div>       
      </div>
    </div>
  </div>
</section>
<!-- <section class="w3l-index3" id="process">
  <div class="grid top-bottom py-5">
    <div class="container py-lg-3">
      <div class="header-section white text-center">
        <h3>Como trabalhamos</h3>
      </div>
      <div class="middle-section row mt-5 pt-3 text-center">
        <div class="three-grids-columns col-lg-3 col-6 ">
          <div class="icon"> <span class="">1</span></div>
          <h4>Deixe seu contato</h4>

        </div>
        <div class="three-grids-columns col-lg-3 col-6">
          <div class="icon"> <span class="">2</span></div>
          <h4>Apresentamos as soluções</h4>

        </div>
        <div class="three-grids-columns col-lg-3 col-6 mt-lg-0 mt-5">
          <div class="icon"> <span class="">3</span></div>
          <h4>Realizamos o pedido</h4>

        </div>
        <div class="three-grids-columns col-lg-3 col-6 mt-lg-0 mt-5">
          <div class="icon"> <span class="">4</span></div>
          <h4>Receba seus produtos</h4>

        </div>
      </div>
    </div>
  </div>
</section> -->
<section class="w3l-index4">
  <div class="content-4-main py-5">
    <div class="container py-lg-3">
      <div class="header-section mb-lg-5 mb-4">
        <h3>Videos Institucionais</h3>
      </div>
      <div class="content-info-in row">
        <div class="video col">
          <div class="owl-videos owl-carousel owl-theme">
            <div>
              <iframe src="https://www.youtube.com/embed/yraxzS4SDiU" allowfullscreen></iframe>
            </div>
            <div>
              <iframe src="https://www.youtube.com/embed/889jlocZcDI" allowfullscreen></iframe>
            </div>
            <div>
              <iframe src="https://www.youtube.com/embed/022VXqw4kqo" allowfullscreen></iframe>
            </div>
            <div>
              <iframe src="https://www.youtube.com/embed/1U5v40QMdv4" allowfullscreen></iframe>
            </div>
            <div>
              <iframe src="https://www.youtube.com/embed/v3eu0K3LaEo" allowfullscreen></iframe>
            </div>
          </div>
        </div>
      </div>

    </div>
  </div>
</section>
<!-- services with slider -->
<!-- <section class="w3l-index5 py-5">
  <div class="container py-lg-4">
    <div class="header-section text-center">
      <h3>We Clean Everything</h3>
    </div>
    <div class="inner-sec-w3layouts mt-md-5 mt-4">
      <div class="owl-three owl-carousel owl-theme">
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="#url"><img src="assets/images/service1.jpg" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="#url">
                <h4 class="mb-0">Cleaning service title</h4>
              </a>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra.</p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="#url"><img src="assets/images/service2.jpg" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="#url">
                <h4 class="mb-0">Cleaning service title</h4>
              </a>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra.</p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="#url"><img src="assets/images/service3.jpg" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="#url">
                <h4 class="mb-0">Cleaning service title</h4>
              </a>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra.</p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="#url"><img src="assets/images/service4.jpg" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="#url">
                <h4 class="mb-0">Cleaning service title</h4>
              </a>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra.</p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="#url"><img src="assets/images/service5.jpg" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="#url">
                <h4 class="mb-0">Cleaning service title</h4>
              </a>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra.</p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="#url"><img src="assets/images/service6.jpg" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="#url">
                <h4 class="mb-0">Cleaning service title</h4>
              </a>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra.</p>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="content-left-sec">
            <a class="blog-link d-block zoom-image" href="#url"><img src="assets/images/service7.jpg" class="img-fluid scale-image"
                alt=""></a>
            <div class="blog-info">
              <a href="#url">
                <h4 class="mb-0">Cleaning service title</h4>
              </a>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Earum, cum. Donec luctus rhoncus dignissim. Integer blandit mattis arcu, id viverra
                orci viverra.</p>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>
</section> -->
<!-- //services with slider -->
<!-- pricing version 2 -->
<!-- <section class="w3l-pricing" id="pricing">
  <div class="pricing py-5">
    <div class="container py-lg-3">
      <div class="header-section mb-4 text-center">
        <h3>
          Laundry Service Package</h3>
      </div>
      <div class="row">

        <div class="col-lg-4 col-sm-6 mt-4">
          <div class="card card__hover">
            <div class="card-header">
              <h3 class="display-4"><span class="currency">$</span>19<span class="period">/month</span></h3>
            </div>
            <div class="card-block">
              <h4 class="card-title">
                Basic Plan
              </h4>
              <ul class="list-group">
                <li class="list-group-item">4 t-shirts</li>
                <li class="list-group-item">1 pairs of jeans</li>
                <li class="list-group-item">3 button-down shirts</li>
                <li class="list-group-item">1 pair of shorts</li>
                <li class="list-group-item">7 pairs of underwear</li>
                <li class="list-group-item">6 pairs of socks</li>
                <li class="list-group-item">1 towel</li>
                <li class="list-group-item">1 set of sheets</li>
                <li class="list-group-item">1 set of sheets (every other week)</li>
              </ul>
              <a href="#url" class="btn theme-button btn-outline-primary mt-4">Choose Plan</a>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-sm-6 mt-4">
          <div class="card card__hover active">
            <div class="card-header">
              <h3 class="display-4"><span class="currency">$</span>29<span class="period">/month</span></h3>
            </div>
            <div class="card-block">
              <h4 class="card-title">
                Regular Plan
              </h4>
              <ul class="list-group">
                <li class="list-group-item">4 t-shirts</li>
                <li class="list-group-item">1 pairs of jeans</li>
                <li class="list-group-item">3 button-down shirts</li>
                <li class="list-group-item">1 pair of shorts</li>
                <li class="list-group-item">7 pairs of underwear</li>
                <li class="list-group-item">6 pairs of socks</li>
                <li class="list-group-item">1 towel</li>
                <li class="list-group-item">1 set of sheets</li>
                <li class="list-group-item">1 set of sheets</li>
              </ul>
              <a href="#url" class="btn theme-button btn-primary mt-4">Choose Plan</a>
            </div>
          </div>
        </div>

        <div class="col-lg-4 offset-md-0 offset-sm-3 col-sm-6 mt-4">
          <div class="card card__hover">
            <div class="card-header">
              <h3 class="display-4"><span class="currency">$</span>39<span class="period">/month</span></h3>
            </div>
            <div class="card-block">
              <h4 class="card-title">
                Premium Plan
              </h4>
              <ul class="list-group">
                <li class="list-group-item">4 t-shirts</li>
                <li class="list-group-item">1 pairs of jeans</li>
                <li class="list-group-item">3 button-down shirts</li>
                <li class="list-group-item">1 pair of shorts</li>
                <li class="list-group-item">7 pairs of underwear</li>
                <li class="list-group-item">6 pairs of socks</li>
                <li class="list-group-item">1 towel</li>
                <li class="list-group-item">1 set of sheets</li>
                <li class="list-group-item">1 set of sheets (every other week)</li>
              </ul>
              <a href="#url" class="btn theme-button btn-outline-primary mt-4">Choose Plan</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section> -->
<!-- //pricing version 2 -->
<!-- <section class="w3l-testimonials" id="testimonials">
  <div class="testimonials py-5">
    <div class="container py-lg-3">
      <div class="header-section white text-center">
        <h3>Customer Words</h3>
      </div>
      <div class="row mt-4">
        <div class="col-md-10 mx-auto">
          <div class="owl-two owl-carousel owl-theme">
            <div class="item">
              <div class="slider-info mt-lg-4 mt-3">
                <div class="img-circle">
                  <img src="assets/images/team3.jpg" class="img-fluid testimonial-img" alt="client image">
                </div>
                <div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.</p>
                  <div class="name mt-4">
                    <h4>Isabella Mia</h4>
                    <p>Company name</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="slider-info mt-lg-4 mt-3">
                <div class="img-circle">
                  <img src="assets/images/team4.jpg" class="img-fluid testimonial-img" alt="client image">
                </div>
                <div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.</p>
                  <div class="name mt-4">
                    <h4>Benjamin Lucas</h4>
                    <p>Company name</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="slider-info mt-lg-4 mt-3">
                <div class="img-circle">
                  <img src="assets/images/team5.jpg" class="img-fluid testimonial-img" alt="client image">
                </div>
                <div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.</p>
                  <div class="name mt-4">
                    <h4>Oliver Bradley</h4>
                    <p>Company name</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="slider-info mt-lg-4 mt-3">
                <div class="img-circle">
                  <img src="assets/images/team6.jpg" class="img-fluid testimonial-img" alt="client image">
                </div>
                <div class="message">
                  <span class="fa fa-quote-left" aria-hidden="true"></span>
                  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda corporis deleniti praesentium doloremque. Repellendus soluta quos nemo quisquam consectetur temporibus quam obcaecati sapiente quaerat et.</p>
                  <div class="name mt-4">
                    <h4>William James</h4>
                    <p>Company name</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section> -->
<section class="w3l-subscribe" id="newsletter">
    <div class="main-w3 py-5">
        <div class="container py-lg-3">
            <div class="row text-center">
                <div class="header-section col-lg-12">
                    <h3>Assine Nossa Newsletter</h3>
                    <p>Receba nossas novidades, noticias sobre o mercado e muito mais.</p>
                </div>
                <div class="main-midd-2 col-lg-6 col-md-8 mx-auto mt-md-5 mt-4">
                    <form action="#" method="post" class="rightside-form">
                        <input type="email" class="form-control" name="email" placeholder="Digite seu melhor e-mail" required>
                        <button class="btn btn-primary theme-button" type="submit">Enviar</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<footer class="w3l-footer">
  <div class="footer pt-5">
    <div class="container pt-lg-3">
      <div class="text-txt">
        <div class="right-side">
          <div class="row">
            <div class="col-lg-4 sub-one-left pr-md-5">
              <h6>Sobre </h6>
              <p>A Pestana Representações Ltda, iniciou suas atividades em 1990, focada no comércio varejista e atacadista de materiais de construção. Evoluiu, e hoje leva a todos os seus clientes, qualidade, seriedade, agilidade, confiança e muita fé em Deus. Valores considerados fundamentais para o seu sucesso.</p>

            </div>
            <div class="col-lg-3 col-md-6 mt-lg-0 mt-5 sub-two-right">
              <h6>Links do Site</h6>
              <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="sobre.html">Sobre</a></li>
                <li><a href="representadas.html">Representadas</a></li>
                <li><a href="contato.html">Contato</a></li>
              </ul>

            </div>
            <div class="col-lg-5 col-md-6 mt-lg-0 mt-5 sub-one-left">
              <h6>Contato </h6>
              <div class="column2">
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:luiz.pestana@pestanarepresentacoes.com.br">luiz.pestana@pestanarepresentacoes.com.br</a>
                </div>
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:comercial@pestanarepresentacoes.com.br">comercial@pestanarepresentacoes.com.br</a>
                </div>
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:pestanarep@gmail.com">pestanarep@gmail.com</a>
                </div>
                <div>
                  <p class="contact-para"><span class="fa fa-map-marker" aria-hidden="true"></span>Rio de Janeiro, RJ</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="below-section mt-5 py-3">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">
            <ul class="social text-lg-left text-center">
              <li><a href="#"><span class="fa fa-facebook" aria-hidden="true"></span></a></li>
              <li><a href="#"><span class="fa fa-linkedin" aria-hidden="true"></span></a></li>
              <li><a href="#"><span class="fa fa-instagram" aria-hidden="true"></span></a></li>
            </ul>
          </div>
          <div class="col-lg-8 text-lg-right text-center">
            <p>&copy; 2020 Pestana Representações. Todos os direitos reservados | Design by <a href="https://w3layouts.com/">W3Layouts</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- move top -->
  <button onclick="topFunction()" id="movetop" title="Go to top">
    <span class="fa fa-arrow-up" aria-hidden="true"></span>
  </button>
  <script>
    // When the user scrolls down 20px from the top of the document, show the button
    window.onscroll = function () {
      scrollFunction()
    };

    function scrollFunction() {
      if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
        document.getElementById("movetop").style.display = "block";
      } else {
        document.getElementById("movetop").style.display = "none";
      }
    }

    // When the user clicks on the button, scroll to the top of the document
    function topFunction() {
      document.body.scrollTop = 0;
      document.documentElement.scrollTop = 0;
    }
  </script>
  <!-- /move top -->
</footer>

<!-- jQuery JS -->
<script src="assets/js/jquery-3.4.1.slim.min.js"></script>
<!-- Template JavaScript -->
<script src="assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  $(document).ready(function () {
    $('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  $(document).ready(function () {
    $('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- script for videos -->
<script>
  $(document).ready(function () {
    $('.owl-videos').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 1
        },
        1000: {
          items: 1
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- stats number counter-->
<script src="assets/js/jquery.waypoints.min.js"></script>
<script src="assets/js/jquery.countup.js"></script>
<script>
  $('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  $(function () {
    $('.navbar-toggler').click(function () {
      $('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="assets/js/bootstrap.min.js"></script>

</body>

</html>
